Google limita la función ‘Toca y paga’ de Wallet a Android 4.4 KitKat


google-walletGoogle dejará sin la función ‘Toca y paga’ (Tap and Pay) de Wallet a los smartphones o tablets con una versión de Android anterior a la 4.4 (KitKat). El cambio se hará efectivo a partir del próximo 14 de abril, según ha informado Google a través de un email a los usuarios de Wallet, y dejará fuera a algunos dispositivos que sí tienen esta versión del sistema operativo.

Los dispositivos que no tengan instalada la versión 4.4 del sistema operativo Android no podrán seguir usando la función ‘Tocar y paga’ que ofrece el servicio de pago móvil Google Wallet. La compañía estadounidense ha explicado que la tecnología que han utilizado para mejorar la experiencia basada en NFC no es compatible con las versiones más antiguas de Android.

Los terminales que se actualicen a la versión 4.4 (KitKat), que actualmente solo funciona en el 2,5% de los dispositivos, sí podrán conservar la función, aunque también hay excepciones. Según explica la página de soporte de Google Wallet, el Samsung Galaxy Note III, el Evo 4G LTE y el Nexus 7 (2012), pese a contar con KitKat, no podrán beneficiarse de la función, que de momento sólo está disponible en EE.UU.

A pesar de esta limitación, los usuarios con versiones anteriores al Android 4.4 podrán seguir disfrutando de servicios de Google Wallet como enviar dinero a amigos, consultar pedidos o utilizar la tarjeta física de Google Wallet para hacer compras. Este servicio a modo de billetero móvil fue lanzado en 2011 y permite al usuario pagar de forma segura y rápida con el móvil funcionando de forma similar a una tarjeta de crédito.